<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
	// Created by Susith Athukorala 2019 February


	// datalist.php
	$Translation['quick search'] = "ක්ෂණික සෙවීම";
	$Translation['records x to y of z'] = "වාර්තා <FirstRecord> සිට <LastRecord> දක්වා වාර්තා <RecordCount>";
	$Translation['filters'] = "පෙරහන්";
	$Translation['filter'] = "පෙරහන";
	$Translation['filtered field'] = "පෙරහන් ක්ෂේත්රය";
	$Translation['comparison operator'] = "සංසන්දනාත්මක කාරකය";
	$Translation['comparison value'] = "සංසන්දනාත්මක අගය";
	$Translation['and'] = "සහ";
	$Translation['or'] = "හෝ";
	$Translation['equal to'] = "සමානයි";
	$Translation['not equal to'] = "සමාන නොවේ";
	$Translation['greater than'] = "වඩා විශාලයි";
	$Translation['greater than or equal to'] = "වඩා විශාල හෝ සමාන වේ";
	$Translation['less than'] = "අඩු";
	$Translation['less than or equal to'] = "අඩු හෝ සමාන වේ";
	$Translation['like'] = "සමාන";
	$Translation['not like'] = "අසමාන";
	$Translation['is empty'] = "හිස්ය";
	$Translation['is not empty'] = "හිස් නැත";
	$Translation['apply filters'] = "පෙරහන් යොදන්න";
	$Translation['save filters'] = "පෙරහන් යොදා සුරකින්න";
	$Translation['saved filters title'] = "යෙදූ පෙරහන සඳහා HTML කේතය";
	$Translation['saved filters instructions'] = "ඔබ භාවිතා කල පෙරහන අනුව නිර්මාණය කරන ලද පහත කෙතය HTML ලිපිගොනුවක් ලෙස සුරැකීමෙන් ඔබට මෙම පෙරහන පසු කලෙක නැවත නිර්මාණය කිරීමකින් තොරව භාවිතා කල හැක. මෙම HTML කේතය ඔබගේ පරිගණකයේ හෝ සර්වරයක සුරැකීමෙන් පසුවට මෙම පෙරහන භාවිතයට ගත හැක.";
	$Translation['hide code'] = "මෙම කේතය සඟවන්න";
	$Translation['printer friendly view'] = "මුද්රණ-පහසු දසුන";
	$Translation['save as csv'] = "csv ලිපිගොනුවක් ලෙස බාගත කරගන්න (comma-separated values)";
	$Translation['edit filters'] = "පෙරහන් සංස්කරණය කරන්න";
	$Translation['clear filters'] = "පෙරහන් ඉවත් කරන්න";
	$Translation['order by'] = 'පිළිවෙළ අනුව';
	$Translation['go to page'] = 'පිටුවට යන්න:';
	$Translation['none'] = 'නැත';
	$Translation['Select all records'] = 'සියලුම වාර්තා තෝරන්න';
	$Translation['With selected records'] = 'තෝරාගත් වාර්තා සමඟ';
	$Translation['Print Preview Detail View'] = 'මුද්රණ පෙරදසුන විස්තරය බලන්න';
	$Translation['Print Preview Table View'] = 'මුද්රණ පෙරදසුන වගුව බලන්න';
	$Translation['Print'] = 'මුද්රණය කරන්න';
	$Translation['Cancel Printing'] = 'මුද්රණ අවලංගු කරන්න';
	$Translation['Cancel Selection'] = 'තෝරා ගැනීම අවලංගු කරන්න';
	$Translation['Maximum records allowed to enable this feature is'] = 'මෙම පහසුකම සක්රිය කිරීමට හැකි උපරිම වාර්තා ගණන';
	$Translation['No matches found!'] = 'ගැලපුම් වාර්තා නොමැත!';
	$Translation['Start typing to get suggestions'] = 'යෝජනා ලබාගැනීම සඳහා ටයිප් කිරීම ආරම්භ කරන්න';

	// _dml.php
	$Translation['are you sure?'] = 'මෙම වාර්තාව මැකීමට ඔබට අවශ්ය බව විශ්වාසද?';
	$Translation['add new record'] = 'නව වාර්තාවක් එක් කරන්න';
	$Translation['update record'] = 'වාර්තාව යාවත්කාලීන කරන්න';
	$Translation['delete record'] = 'වාර්තාව මකන්න';
	$Translation['deselect record'] = 'වාර්තාව තෝරා ගැනීම නැති කරන්න';
	$Translation["couldn't delete"] = 'මෙම <RelatedRecords> වාර්තාව [<TableName>] වගුවේ අන්තර්ගත නිසා මෙම වාර්තාව මකා දැමීමට නොහැක.';
	$Translation['confirm delete'] = 'මෙම වාර්තාව  [<TableName>] වගුවේ අන්තර්ගත <RelatedRecords> වාර්තාවට සබැඳියාවක් පවතී. ඔබට එය මකා දැමීමට තවමත් අවශ්යද? <Delete> &nbsp; <Cancel>';
	$Translation['yes'] = 'ඔව්';
	$Translation['no'] = 'නැත';
	$Translation['pkfield empty'] = ' මෙම ක්ෂේත්රය primary key ක්ෂේත්රයක් වන අතර හිස් විය නොහැකිය.';
	$Translation['upload image'] = 'නව ගොනුව උඩුගත කරන්න ';
	$Translation['select image'] = 'රූපයක් තෝරන්න ';
	$Translation['remove image'] = 'ගොනුව ඉවත් කරන්න';
	$Translation['month names'] = 'ජනවාරි, පෙබරවාරි, මාර්තු, අපේ්රල්, මැයි, ජූනි, ජූලි, අගෝස්තු, සැප්තැම්බර්, ඔක්තෝබර්, නොවැම්බර්, දෙසැම්බර්';
	$Translation['field not null'] = 'ඔබට මෙම ක්ෂේත්රය හිස්ව තැබිය නොහැක.';
	$Translation['*'] = '*';
	$Translation['today'] = 'අද';
	$Translation['Hold CTRL key to select multiple items from the above list.'] = 'ඉහත ලැයිස්තුවෙන් බහු අයිතම තෝරන්න CTRL යතුර ඔබන්න.';
	$Translation['Save New'] = 'නව අයිතමයක් ලෙස සුරකින්න';
	$Translation['Save As Copy'] = 'පිටපතක් ලෙස සුරකින්න';
	$Translation['Deselect'] = 'අවලංගු කරන්න';
	$Translation['Add New'] = 'අලුතින් එකතු කරන්න';
	$Translation['Delete'] = 'මකන්න';
	$Translation['Cancel'] = 'අවලංගු කරන්න';
	$Translation['Print Preview'] = 'මුද්රණ පෙරදසුන';
	$Translation['Save Changes'] = 'වෙනස්කම් සුරකින්න';
	$Translation['CSV'] = 'CSV ගොනුවක් ලෙස සුරකින්න';
	$Translation['Reset Filters'] = 'සියල්ල පෙන්වන්න';
	$Translation['Find It'] = 'එය හොයන්න';
	$Translation['Previous'] = 'පෙර';
	$Translation['Next'] = 'ඊළඟ';
	$Translation['Back'] = 'ආපසු';

	// lib.php
	$Translation['select a table'] = "වගුව වෙත ...";
	$Translation['homepage'] = "මුල් පිටුව";
	$Translation['error:'] = "දෝෂයකි:";
	$Translation['sql error:'] = "SQL දෝෂයකි:";
	$Translation['query:'] = "විමසුම:";
	$Translation['< back'] = "ආපසු";
	$Translation["if you haven't set up"] = "ඔබ තවමත් දත්තගබඩාව සකස් කර නොමැතිනම්, <a href='setup.php'>මෙය</a> ක්ලික් කිරීමෙන් එය ඔබට කළ හැකිය .";
	$Translation['file too large']="දෝෂයකි: ඔබ උඩුගත කළ ගොනුව උපරිම ඉඩ ප්රමාණය වන <MaxSize> KB ඉක්මවයි.";
	$Translation['invalid file type']="දෝෂයකි: මෙම ගොනු වර්ගයට අවසර නැත. <FileTypes> වර්ගයේ ගොනු පමණක් උඩුගත කළ හැකිය";

	// setup.php
	$Translation['goto start page'] = "ආරම්භක පිටුව වෙත ආපසු";
	$Translation['no db connection'] = "දත්තගබඩා සම්බන්ධතාවය ස්ථාපනය කළ නොහැකි විය.";
	$Translation['no db name'] = "මෙම සර්වරයේ '<DBName>' දත්තගබඩාවට පිවිසීමට නොහැකි.";
	$Translation['provide connection data'] = "දත්තගබඩාවට සම්බන්ධ වීමට කරුණාකර පහත දත්ත ලබා දෙන්න:";
	$Translation['mysql server'] = "MySQL සර්වරය (host)";
	$Translation['mysql username'] = "MySQL පරිශීලක නාමය  (username)";
	$Translation['mysql password'] = "MySQL රහස් පදය (password)";
	$Translation['mysql db'] = "දත්තගබඩා නම (Database name)";
	$Translation['connect'] = "සම්බන්ධ කරන්න";
	$Translation['couldnt save config'] = "'config.php' වෙත සම්බන්ධතා දත්ත සුරැකීමට නොහැකි විය.<br />කරුණාකර:<br />'".dirname(__FILE__)."' ෆෝල්ඩරය <br />ලිවිය හැකි ලෙස සකසන්න (chmod 775 or chmod 777).";
	$Translation['setup performed'] = "දැනටමත් සැකසුම සිදු කර ඇත.";
	$Translation['delete md5'] = "ඔබ නැවත ස්ථාපනය කිරීමට අවශ්ය නම්, ප්රථමයෙන්  'setup.md5' ගොනුව  මෙම ෆෝල්ඩරයෙන් මකා දැමිය යුතුය.";
	$Translation['table exists'] = "වාර්තා <NumRecords>ක් ඇතුළත් <b><TableName></b> වගුව පවතියි.";
	$Translation['failed'] = "අසමත් විය";
	$Translation['ok'] = "හරි";
	$Translation['mysql said'] = "MySQL ප්රකාශ කළේය:";
	$Translation['table uptodate'] = "වගුව යාවත්කාලීනය.";
	$Translation['couldnt count'] = "<b><TableName></b> වගුවේ වාර්තා ගණන් කළ නොහැකි විය";
	$Translation['creating table'] = "<b><TableName></b> වගුව නිර්මාණය කිරීම ... ";

	// separateDVTV.php
	$Translation['please wait'] = "කරුණාකර රැඳී සිටින්න";

	// _view.php
	$Translation['tableAccessDenied']="සමාවන්න! මෙම වගුවට ප්රවේශ වීමට ඔබට අවසර නැත. කරුණාකර පරිපාලක සම්බන්ධ කර ගන්න.";

	// incCommon.php
	$Translation['not signed in']="ඔබ ප්රවේශවී නොමැත (not signed in)";
	$Translation['sign in']="ප්රවේශවන්න";
	$Translation['signed as']="ප්රවේශවී ඇත්තේ";
	$Translation['sign out']="ඉවත් වන්න";
	$Translation['admin setup needed']="පරිපාලක සැකසුම සිදුකර නොමැත. කරුණාකර  <a href=admin/>පාලක පැනලය</a> වෙත පිවිසී සැකසුම සිදුකරන්න.";
	$Translation['db setup needed']="වැඩසටහන් සැකසුම සිදුකර නොමැත. කරුණාකර <a href=setup.php>setup page</a> වෙත පිවිසී සැකසුම සිදුකරන්න.";
	$Translation['new record saved']="නව වාර්තාව සාර්ථකව සුරකින ලදි.";
	$Translation['record updated']="වෙනස්කම් සාර්ථකව සුරක්ෂිත කර ඇත.";

	// index.php
	$Translation['admin area']="පරිපාලන අවකාශය";
	$Translation['login failed']="ඔබගේ පෙර පිවිසුම් ප්රයත්නය අසාර්ථක විය. නැවත උත්සහා කරන්න.";
	$Translation['sign in here']="මෙතනින් ප්රවේශවන්න";
	$Translation['remember me']="මාව මතක තබා ගන්න";
	$Translation['username']="පරිශීලක නාමය  (username)";
	$Translation['password']="රහස් පදය (password)";
	$Translation['go to signup']="පරිශීලක නාමයක් නොමැත. <br />&nbsp; <a href=membership_signup.php>මෙතනින් නව ප්‍රවේශයක් සකසාගන්න.</a>";
	$Translation['forgot password']="මුරපදය අමතක වුනාද? <a href=membership_passwordReset.php>මෙහි ක්ලික් කරන්න</a>";
	$Translation['browse as guest']="<a href=index.php>අමුත්තෙකු ලෙස ගවේෂණය දිගටම කරගෙන යන්න</a>";
	$Translation['no table access']="මෙහි කිසිදු පිටුවකට පිවිසීමට ඔබට ප්රමාණවත් අවසර නොමැත. කරුණාකර ප්රථමයෙන් ප්‍රවේශ වන්න.";
	$Translation['signup']="නව ප්‍රවේශයක් සකසාගන්න";

	// checkMemberID.php
	$Translation['user already exists']="'<MemberID>' පරිශීලක නාමය  (username) දැනටමත් පවතී. වෙනත් පරිශීලක නාමයක් උත්සාහ කරන්න.";
	$Translation['user available']="'<MemberID>' පරිශීලක නාමය  (username) ඔබට ලබාගත හැකිය.";
	$Translation['empty user']="මුලින්ම කොටුවෙහි පරිශීලක නාමයක් ටයිප් කර ඉන්පසු 'Check availability' යන්න ක්ලික් කරන්න.";

	// membership_thankyou.php
	$Translation['thanks']="නව ප්‍රවේශයක් සකසාගත්තාට ස්තූතියි!";
	$Translation['sign in no approval']="ඔබ පරිපාලන අනුමැතිය අවශ්ය නොවන කණ්ඩායමක් තෝරාගෙන තිබේ නම්, ඔබ දැන්  <a href=index.php?signIn=1>මෙතනින්</a> ප්‍රවේශ විය හැක .";
	$Translation['sign in wait approval']="ඔබ අනුමත කිරීම සඳහා කණ්ඩායමක් තෝරාගෙන ඇත්නම්, කරුණාකර ඔබගේ අනුමැතිය තහවුරු කරන විද්යුත් ලිපියක් බලා සිටින්න.";

	// membership_signup.php
	$Translation['username empty']="ඔබට පරිශීලක නාමයක් සැපයිය යුතුය. කරුණාකර ආපසු ගොස් පරිශීලක නාමයක් ටයිප් කරන්න.";
	$Translation['password invalid']="අක්ෂර හතරකින් හෝ ඊට වැඩි අකුරු හිස්තැන් නොමැතිව රහස්පදයක් ලබා දිය යුතුය. කරුණාකර ආපසු ගොස් වලංගු මුරපදයක් ටයිප් කරන්න";
	$Translation['password no match']="මුරපදය ගැලපෙන්නේ නැත. කරුණාකර ආපසු ගොස් මුරපදය නිවැරදි කරන්න";
	$Translation['username exists']="පරිශීලක නාමය දැනටමත් පවතී. කරුණාකර ආපසු ගොස් වෙනත් පරිශීලක නාමයක් තෝරාගන්න.";
	$Translation['email invalid']="වලංගු නොවන ඊමේල් ලිපිනයකි. කරුණාකර ඔබගේ ඊ-තැපැල් ලිපිනය නිවැරදි කරන්න.";
	$Translation['group invalid']="අවලංගු කණ්ඩායමකි. කරුණාකර ආපසු ගොස් නිවැරදි කණ්ඩායම තෝරාගැනීම කරන්න.";
	$Translation['sign up here']="මෙතනින් නව ප්‍රවේශයක් සකසාගන්න!";
	$Translation['registered? sign in']="දැනටමත් ලියාපදිංචි වී ඇත? <a href=index.php?signIn=1>මෙතනින් ප්රවේශවන්න</a>.";
	$Translation['sign up disabled']="සමාවන්න! පරිපාලක විසින් තාවකාලිකව නව ප්‍රවේශයක් සකසාගැනීම අවලංගු කර ඇත. පසුව නැවත උත්සාහ කරන්න.";
	$Translation['check availability']="මෙම පරිශීලක නාමය ලබාගත හැකි දැයි පරික්ෂා කරන්න";
	$Translation['confirm password']="මුරපදය තහවුරු කරන්න";
	$Translation['email']="විද්යුත් තැපැල් ලිපිනය";
	$Translation['group']="කණ්ඩායම";
	$Translation['groups *']="ඔබ විසින් තරු ලකුණකින් සලකුණු කරන ලද (*) කණ්ඩායමකට නව ප්‍රවේශයක් සකසාගන්නේ නම්, පරිපාලක පරිපාලක විසින් ඔබව අනුමත වන තෙක් ඔබට ප්රවේශවන්න නොහැකි වනු ඇත. ඔබ අනුමත කරන විට ඔබට ඊ-තැපෑලක් ලැබෙනු ඇත.";
	$Translation['sign up']="නව ප්‍රවේශයක් සකසාගන්න";

	// membership_passwordReset.php
	$Translation['password reset']="මුරපද යළි පිහිටුවන පිටුව";
	$Translation['password reset details']="ඔබගේ පරිශීලක නාමය හෝ ඊමේල් ලිපිනය ඇතුල් කරන්න. අපි ඊමේල් වලට විශේෂ සබැඳියක් එවන්නෙමු. ඔබ එම සබැඳිය ක්ලික් කිරීමෙන් පසුව, නව මුරපදයක් ඇතුළත් කිරීමට ඔබෙන් අසනු ඇත.";
	$Translation['password reset subject']="මුරපද යළි පිහිටුවන්න උපදෙස්";
	$Translation['password reset message']="හිතවත් සාමාජිකය, \n ඔබ ඔබගේ මුරපදය යළි පිහිටුවීම / වෙනස් කිරීම ඉල්ලා සිට ඇත්නම්, කරුණාකර මෙම සබැඳිය මත ක්ලික් කරන්න: \n <ResetLink> \n\n ඔබ මුරපදය වෙනස් කිරීම / වෙනස් කිරීමක් ඉල්ලා නොමැති නම්, කරුණාකර මෙම පණිවිඩය නොසලකා හරින්න. \n\n ස්තූතියි.";
	$Translation['password reset ready']="ඔබගේ ලියාපදිංචි ඊමේල් ලිපිනය වෙත මුරපද යළි පිහිටුවීමේ උපදෙස් සහිත විද්යුත් තැපැල් යවා ඇත. කරුණාකර එම ඊමේල් පණිවුඩයේ ඇති උපදෙස් අනුගමනය කරන්න.<br /><br />ඔබට මෙම ඊ-තැපෑල විනාඩි 5 ක් ඇතුලත නොලැබුනේ නම්, ඔබගේ මුරපද නැවත වෙනස් කිරීමක් ඉල්ලා උත්සාහ කරන්න, නිවැරදි පරිශීලක නාමය හෝ ඊමේල් ලිපිනය ඇතුලත් කරන්න.";
	$Translation['password reset invalid']="වලංගු නොවන පරිශීලක නාමය හෝ මුරපදය. <a href=membership_passwordReset.php>නැවත උත්සහා කරන්න</a>, හෝ <a href=index.php>මුල පිටුව වෙත යන්න</a>.";
	$Translation['password change']="රහස්පදය වෙනස් කිරීම";
	$Translation['new password']="නව රහස්පදය";
	$Translation['password reset done']="ඔබගේ මුරපදය සාර්ථකව වෙනස් කරන ලදි. ඔබට <a href=index.php?signOut=1>නව මුරපදය සමඟ ප්රවේශවන්න</a> හැක.";

    $Translation['Loading ...']='ප්රවේශනය ...';
    $Translation['No records found']='වාර්තා හමුවී නැත';
    $Translation['You can add children records after saving the main record first']='මුලින්ම ප්රධාන වාර්තාව සුරැකීමෙන් පසු අතුරු වාර්තා එකතු කළ හැකිය';

    $Translation['ascending'] = 'ආරෝහන පිළිවෙල';
    $Translation['descending'] = 'අවරෝහන පිළිවෙල';
    $Translation['then by'] = 'ඉන් පසු';

	// membership_profile
	$Translation['Legend'] = 'පුරාවෘත්තය';
	$Translation['Table'] = 'වගුව';
	$Translation['Edit'] = 'සංස්කරණය කරන්න';
	$Translation['View'] = 'දැක්ම';
	$Translation['Only your own records'] = 'ඔබේම වාර්තා පමණි';
	$Translation['All records owned by your group'] = 'ඔබේ කණ්ඩායම සතු සියලු වාර්තා';
	$Translation['All records'] = 'සියලුම වාර්තා';
	$Translation['Not allowed'] = 'අවසර නැත';
	$Translation['Your info'] = 'ඔබේ තොරතුරු';
	$Translation['Hello user'] = 'සුබ පැතුම් %s!';
	$Translation['Your access permissions'] = 'ඔබගේ ප්රවේශ අවසර';
	$Translation['Update profile'] = 'ඔබගේ පැතිකඩ නවීකරණය කරන්න';
	$Translation['Update password'] = 'මුරපදය යාවත්කාලීන කරන්න';
	$Translation['Change your password'] = 'ඔබේ මුරපදය වෙනස් කරන්න';
	$Translation['Old password'] = 'පැරණි මුරපදය';
	$Translation['Password strength: weak'] = 'මුරපද ශක්තිය: දුර්වලයි';
	$Translation['Password strength: good'] = 'මුරපද ශක්තිය: හොඳයි';
	$Translation['Password strength: strong'] = 'මුරපද ශක්තිය: ශක්තිමත්';
	$Translation['Wrong password'] = 'වැරදි මුරපදය';
	$Translation['Your profile was updated successfully'] = 'ඔබගේ පැතිකඩ සාර්ථකව යාවත්කාලීන කරන ලදී';
	$Translation['Your password was changed successfully'] = 'ඔබගේ මුරපදය සාර්ථකව වෙනස් කරන ලදි';
	$Translation['Your IP address'] = 'ඔබේ IP ලිපිනය';
	
	/* Added in AppGini 4.90 */
	$Translation['Records to display'] = 'ප්රදර්ශනය කිරීමට වාර්තා';
	
	/* Added in AppGini 5.10 */
	$Translation['Setup Data'] = 'දත්ත සැකසීම';
	$Translation['Database Information'] = 'දත්ත සමුදා තොරතුරු';
	$Translation['Admin Information'] = 'පරිපාලන තොරතුරු';
	$Translation['setup intro 1'] = 'ආකෘති ගොනුවක් දක්නට නොමැත. යෙදුමට වැඩ කිරීම සඳහා මෙය අවශ්ය වේ.<br><br>මෙම ස්ථාපන පිටුව ඔබට එම ගොනුව නිර්මාණය කිරීමට උපකාරී වේ. නමුත් ඇතැම් සේවාදායක වින්යාසයන් තුල මෙය ක්රියා නොකරනු ඇත. එම අවස්ථාවේදී ෆෝල්ඩරයේ අවසරය වෙනස් කිරීමට හෝ ආකෘති ගොනුව ඔබ විසින් සකසා ගත යුතුය.';
	$Translation['setup intro 2'] = 'ඔබගේ නව AppGini යෙදුම වෙත සාදරයෙන් පිළිගනිමු! ආරම්භ කිරීමට පෙර, ඔබගේ දත්ත සමුදාය පිළිබඳ යම් තොරතුරු අවශ්යයි. ඔබ ඉදිරියට යාමට පෙර පහත සඳහන් දේ දැනගත යුතුය:<ol><li>දත්තගබඩා සේවාදායකය - Database server (host)</li><li>දත්තගබඩා නම - Database name</li><li>දත්තගබඩාවේ පරිශීලක නාමය - Database username</li><li>දත්තගබඩාවේ මුරපදය - Database password</li></ol>ඉහත සඳහන් අයිතමයන් ඔබගේ වෙබ් සැපයුම් සපයන්නා විසින් ඔබට සැපයිය හැකිය. ඔබට මෙම තොරතුරු නොලැබුණහොත්, ඔබට මෙහි සම්බන්ධ වීමට පෙර ඒවා සම්බන්ධ කර ගැනීමට හෝ ඔවුන්ගේ සේවා ලේඛන වෙත යොමුවන්න. ඔබ සූදානම් නම්, ආරම්භ කරන්න!';
	$Translation['setup finished'] = '<b>සාර්ථකයි!</b><br><br>ඔබගේ AppGini යෙදුම ස්ථාපනය කර ඇත. එය භාවිතා කිරීම ආරම්භ කිරීමට යෝජනා කිහිපයක් මෙහි දැක්වේ:';
	$Translation['setup next 1'] = 'දත්ත එකතු කිරීම සඳහා ඔබගේ යෙදුම භාවිතා කරන්න, නැතහොත් පවතින දත්ත සමඟ වැඩ කරන්න.';
	$Translation['setup next 2'] = 'CSV ගොනුවෙන් ඔබගේ යෙදුමෙහි පවතින දත්ත ආනයනය කරන්න.';
	$Translation['setup next 3'] = 'වෙනත් යෙදුම් සැකසීම් වෙනස් කළ හැකි පරිපාලක මුල් පිටුව වෙත යන්න.';
	$Translation['db_name help'] = 'ඔබේ AppGini යෙදුම ක්රියාත්මක කිරීමට අවශ්ය දත්ත ගබඩාවේ නම.';
	$Translation['db_server help'] = '<i>localhost</i> බොහෝ සේවාදායකයන් මත ක්රියා කරයි. එසේ නොමැතිනම්, ඔබට මෙම වෙබ් අඩවි ලබා දෙන වෙබ් සත්කාරක සපයන්නාගෙන් ඔබට ලබාගත හැකිය.';
	$Translation['db_username help'] = 'ඔබේ MySQL පරිශීලක නාමය';
	$Translation['db_password help'] = 'ඔබේ MySQL මුරපදය';
	$Translation['username help'] = 'පරිපාලන ප්රදේශයට පිවිසීමට ඔබ භාවිතා කිරීමට කැමති ප්රවේශ නාමය සඳහන් කරන්න. අක්ෂර හතරක් හෝ ඊට වැඩි විය යුතුය.';
	$Translation['password help'] = 'පරිපාලන ප්රදේශයට ප්රවේශ වීමට ප්රබල රහස්පදයක් සඳහන් කරන්න.';
	$Translation['email help'] = 'ඔබට පරිපාලන දැනුම්දීම් යැවීමට අවශ්ය විද්යුත් තැපැල් ලිපිනය ඇතුලත් කරන්න.';
	$Translation['Continue'] = 'ඉදිරියට යන්න ...';
	$Translation['Lets go'] = 'අපි යමු!';
	$Translation['Submit'] = 'ඉදිරිපත් කරන්න';
	$Translation['Hide'] = 'උපකාර සඟවන්න';
	$Translation['Database info is correct'] = '&#10003; දත්තගබඩා තොරතුරු නිවැරදි වේ!';
	$Translation['Database connection error'] = '&#10007; දත්තගබඩා සම්බන්ධතාව දෝෂ සහිතයි!';
	$Translation['The following errors occured'] = 'පහත දැක්වෙන දෝෂ සිදුවිය';
	$Translation['failed to create config instructions'] = 'මෙය බොහෝ විට ඔබගේ වෙබ් සේවාදායකය විසින් ගොනු නිර්මාණය කිරීම වලක්වාලනු සඳහා සැකසූ ෆෝල්ඩර අවසරය නිසා වේ. කරදර වෙන්න එපා! ඔබට තවමත් ආකෘති ගොනුව සෑදිය හැක.<br><br>පහත සඳහන් කේතය text editor මෘදුකාංගයකට දමා එය "config.php" ලෙස සුරකින්න. ඉන්පසු එය FTP හෝ වෙනත් ක්රමයක් ඔබගේ සේවාදායකයේ ෆෝල්ඩරය වෙත උඩුගත කරන්න..';
	$Translation['Only show records having filterer'] = '%s වන %s වර්තා පමණක් පෙන්නුම්කරයි';
	
	/* Added in AppGini 5.20 */
	$Translation['You don\'t have enough permissions to delete this record'] = 'මෙම වාර්තාව මකා දැමීමට ඔබට ප්රමාණවත් අවසර නොමැත';
	$Translation['Couldn\'t delete this record'] = 'මෙම වාර්තාව මකාදැමීමට නොහැකි විය';
	$Translation['The record has been deleted successfully'] = 'වාර්තාව සාර්ථකව මකාදමා ඇත';
	$Translation['Couldn\'t save changes to the record'] = 'වාර්තාවට වෙනස්කම් සුරැකිය නොහැක';
	$Translation['Couldn\'t save the new record'] = 'නව වාර්තාව සුරැකීමට නොහැකි විය';
	
	/* Added in AppGini 5.30 */
	$Translation['More'] = 'තව';
	$Translation['Confirm deleting multiple records'] = 'බොහෝ වාර්තා මකා දැමීම තහවුරු කරන්න';
	$Translation['<n> records will be deleted. Are you sure you want to do this?'] = '<n> වාර්තා මැකෙනු ඇත. ඔබට මෙය කිරීමට අවශ්ය බව ඔබට විශ්වාසද?';
	$Translation['Yes, delete them!'] = 'ඔව්, ඒවා මකා දමන්න!';
	$Translation['No, keep them.'] = 'නෑ, ඒවා තබා ගන්න.';
	$Translation['Deleting record <i> of <n>'] = '<i> වල <n> වාර්තාව මැකීම';
	$Translation['Delete progress'] = 'ප්රගතිය මකන්න';
	$Translation['Show/hide details'] = 'විස්තර පෙන්වන්න/සඟවන්න ';
	$Translation['Connection error'] = 'සම්බන්ධතා දෝෂය';
	$Translation['Add more actions'] = 'තව ක්රියාමාර්ග එකතු කරන්න';
	$Translation['Update progress'] = 'ප්රගතිය යාවත්කාල කරන්න';
	$Translation['Change owner'] = 'හිමිකරු වෙනස් කරන්න';
	$Translation['Updating record <i> of <n>'] = '<i> වල <n> වාර්තා යාවත්කාලීන කිරීම';
	$Translation['Change owner of <n> selected records to'] = 'තෝරාගත් <n> වාර්තා වල හිමිකරු වෙනස් කරන්න';

	/* Added in AppGini 5.40 */
	$Translation['username invalid'] = 'පරිශීලක නාමය <MemberID> දැනටමත් පවතියි හෝ අවලංගුයි. ඔබ වලංගු අක්ෂර 4-20 කින් සමන්විත පරිශීලක නාමයක් ලබා දෙන්න.';
	$Translation['permalink'] = 'ස්ථිර සම්බන්ධතාවය - Permalink';
	$Translation['invalid provider'] = 'අවලංගු සැපයුම්කරු!';
	$Translation['invalid url'] = 'URL වලංගු නැත !';
	$Translation['cant retrieve coordinates from url'] = 'URL වලින් සම්බන්ධකයන් ලබාගත නොහැක!';

	/* Added in AppGini 5.51 */
	$Translation['maintenance mode admin notification'] = 'නඩත්තු ආකාරය සක්රීයයි! ඔබට පරිපාලක මුල් පිටුවෙන් එය අක්රීය කළ හැකිය.';
	$Translation['unique field error'] = 'මෙම අගය දැනටමත් පවතී හෝ එය වලංගු නොවේ. අනන්ය වලංගු වටිනාකමක් නියම කිරීමට වග බලා ගන්න.';

	/* Added in AppGini 5.60 */
	$Translation['show all user records from table'] = '"<tablename>" වගුවෙන් මෙම පරිශීලකයාගේ සියලුම වාර්තා පෙන්වන්න';
	$Translation['show all group records from table'] = '"<tablename>" වගුවෙන් මෙම කණ්ඩායමේ සියලුම වාර්තා පෙන්වන්න';
	$Translation['email this user'] = 'මෙම පරිශීලකයාට විද්යුත් තැපැල යවන්න';
	$Translation['email this group'] = 'මෙම කණ්ඩායම වෙත ිද්යුත් තැපැල යවන්න';
	$Translation['owner'] = 'හිමිකරු';
	$Translation['created'] = 'නිර්මාණය කර ඇත';
	$Translation['last modified'] = 'අවසන් වරට වෙනස් කරන ලදි';
	$Translation['record has no owner'] = 'මෙම වාර්තාවට  අයිතිකරුවෙකු නියම කර නොමැත. ඔබ පරිපාලක ප්රදේශයෙන් අයිතිකරුට නියම කළ හැකිය.';
	$Translation['admin-only info'] = 'ඉහත තොරතුරු ඔබට සුපිරි පරිපාලක ලෙස දැනට ඇතුල් වී ඇති නිසා දිස්වේ. වෙනත් පරිශීලකයන් මෙය දකින්නේ නැත.';
	$Translation['discard changes confirm'] = 'මෙම වාර්තාවට සිදු කළ වෙනස්කම් ඉවත්  කරන්නද?';

	/* Added in AppGini 5.70 */
	$Translation['hide/show columns'] = 'තීරු පෙන්වන්න/සඟවන්න';
	$Translation['next column'] = 'ඊළඟ තීරුව';
	$Translation['previous column'] = 'පූර්ව තීරුව';

	/* Added in AppGini 5.72 */
	$Translation['hide all'] = 'සියල්ල සඟවන්න';
	$Translation['toggle'] = 'Toggle කරන්න';

	/* Added in AppGini 5.73 */
	$Translation['datetimepicker locale'] = 'en'; // If needed, set a locale for use in datetime picker. For supported locales, type moment.locales() in your browser console.
	$Translation['account token theft warning'] = 'ඔබගේ cookie මත පදනම් වූ ප්රවේශ ටෝකන් සොරකම් කිරීමෙන් ඔබගේ ගිණුමට පිවිසීමට සමහරෙකු උත්සාහ කළ හැකිය. පූර්වාරක්ෂාව වශයෙන් ඔබ logout කර ඇති අතර, පුරනය වීමට ප්රවේශ සඳහා ඔබගේ ප්රවේශ  තොරතුරු නැවත ඇතුළත් කිරීමට අවශ්ය වේ.';
	